using System.Windows.Controls;

namespace Valg.EVA.Skanning.JobManagement.Startup.UI.Duplicates
{
    
    
    
    public partial class DuplicateBallotsView : UserControl
    {
        public DuplicateBallotsView()
        {
            InitializeComponent();
        }
    }
}
